### Method

# GimpUi ColorButton set_title

since: 2.10

#### Declaration [src]

    void
    gimp_color_button_set_title (
      GimpColorButton* button,
      const gchar* title
    )

#### Description [src]

Sets the `button` dialog’s title.

Available since: 2.10

Sets property | `GimpUi.ColorButton:title`

#### Parameters

`title`

  Type: `const gchar*`

  The new title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.